B
/grp/websites/relics.stsci.edu/private/ms1008-12/epoch1/images/hlsp_relics_hst_acs-60mas_ms1008-12_f435w_drc.fits

G
/grp/websites/relics.stsci.edu/private/ms1008-12/epoch1/images/hlsp_relics_hst_acs-60mas_ms1008-12_f606w_drc.fits

R
/grp/websites/relics.stsci.edu/private/ms1008-12/epoch1/images/hlsp_relics_hst_acs-60mas_ms1008-12_f775w_drc.fits

indir  /grp/websites/relics.stsci.edu/private/ms1008-12/epoch1/images
outname  ms1008-12_acs
noiselum  0.14
satpercent  0.01
weightimages  drz  wht
samplesize  1000
sampledx  0
sampledy  0
show  0
testfirst  0
